当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 2 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : [问题]安装ATI驱动时出现错误
帖子发表于 : 2006-04-09 13:06 

注册: 2006-04-07 11:17
帖子: 1
送出感谢: 0 次
接收感谢: 0 次
正在预设定软件包 ...
(正在读取数据库 ... 系统当前总共安装有 69327 个文件和目录。)
正在解压缩 xorg-driver-fglrx (从 .../xorg-driver-fglrx_6.8.0-8.16.20-0ubuntu16.1 _i386.deb) ...
dpkg:处理 /var/cache/apt/archives/xorg-driver-fglrx_6.8.0-8.16.20-0ubuntu16.1_i 386.deb (--unpack)时出错:
正试图覆盖“/usr/bin/fireglcontrolpanel”,它属于软件包 fglrx-control
dpkg-deb: 子进程 paste 被信号(断开的管道)终止了
在处理时有错误发生:
/var/cache/apt/archives/xorg-driver-fglrx_6.8.0-8.16.20-0ubuntu16.1_i386.deb
E: Sub-process /usr/bin/dpkg returned an error code (1)



试了很多次都是这样,有什么解决办法,我是新手啊


页首
 用户资料  
 
2 楼 
 文章标题 :
帖子发表于 : 2006-04-17 11:18 

注册: 2005-11-08 10:12
帖子: 224
送出感谢: 0 次
接收感谢: 0 次
你怎么安装的驱动啊。


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 2 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 4 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译